<?php
//取得cookie中的值
$ckxazy=$_COOKIE["diy_admin"];;
$split_cookie		=	explode("||jsxeesed||",$ckxazy);	//解析用户信息字符串并保存在字符串数组$split_cookie中

$ck_userid			=	$split_cookie[0];		//登陆系统时的用户id
$ck_password		=	$split_cookie[1];		//登陆系统的用户password
$ck_username		=	$split_cookie[2];		//登陆系统的用户使用的登陆名
$loadworsted		=	$split_cookie[3];		//用户呢  称  

//二次判断用户身份
if ($ck_username == $site_username and  $ck_password==md5($site_psword))
{
	
}
else
{
	include(parse_template('error'.'_x',$root_path.'/tpl/admin/',$root_path.'/admin/')); exit(0);
}

function admin_check()
{
	
}
?>